/*     628845 : 타이틀 텍스트      */
.title__628845__ {font-size:0}
.title__628845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__628845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__628845__.style_top p {padding-top:10px}
.title__628845__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__628845__.style_right p {padding-right:14px}
.title__628845__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__628845__.style_bottom p {padding-bottom:12px}
.title__628845__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__628845__.style_left p {padding-left:14px}
.title__628845__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__628845__.style_circle1 p {padding-left:18px}
.title__628845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__628845__.style_circle2 p {padding-left:18px}
.title__628845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__628845__ p {font-size:36px}
	.title__628845__.style_top p:before {width:36px}
	.title__628845__.style_right p:before {height:36px}
	.title__628845__.style_bottom p:before {width:36px}
	.title__628845__.style_left p:before {height:36px}
}

/*     628855 : 공백      */
.solid_line__628855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__628855__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__628855__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__628855__ {height:20px;}
}

/*     628865 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(4) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(4) a {color: #071530;}

.img_tile__628865__ {overflow:hidden}
.img_tile__628865__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__628865__ * {box-sizing:border-box}
.img_tile__628865__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__628865__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__628865__ .item a:hover{background:#2437a2;}
.img_tile__628865__ .item a:hover span.subject {color:#fff}
.img_tile__628865__ .item:nth-child(5) a {background:#2437a2;}
.img_tile__628865__ .item:nth-child(5) a span.subject {color:#fff}
.img_tile__628865__ .figure {display:block}
.img_tile__628865__ .figure img {vertical-align:top}
.img_tile__628865__ .caption {display:block;}
.img_tile__628865__ .caption > span {display:block}
.img_tile__628865__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__628865__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__628865__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__628865__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__628865__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__628865__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__628865__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__628865__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__628865__ .item {width:100%}
.col_m_2__628865__ .item {width:50%}
.col_m_3__628865__ .item {width:33.3333%}
.col_m_4__628865__ .item {width:25%}
.col_m_1__628865__ .item,
.col_m_2__628865__ .item2n,
.col_m_3__628865__ .item3n,
.col_m_4__628865__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__628865__ .item,
	.col_m_2__628865__ .item2n,
	.col_m_3__628865__ .item3n,
	.col_m_4__628865__ .item4n {clear:none}

	.col_t_1__628865__ .item {width:100%}
	.col_t_2__628865__ .item {width:50%}
	.col_t_3__628865__ .item {width:33.3333%}
	.col_t_4__628865__ .item {width:25%}
	.col_t_5__628865__ .item {width:20%}
	.col_t_6__628865__ .item {width:16.6666%}
	.col_t_1__628865__ .item,
	.col_t_2__628865__ .item2n,
	.col_t_3__628865__ .item3n,
	.col_t_4__628865__ .item4n,
	.col_t_5__628865__ .item5n,
	.col_t_6__628865__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__628865__ .item {padding:2px}
	.img_tile__628865__ .caption > span.content {margin-top:10px}

	.text_sml__628865__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__628865__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__628865__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__628865__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__628865__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__628865__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__628865__ .item,
	.col_t_2__628865__ .item2n,
	.col_t_3__628865__ .item3n,
	.col_t_4__628865__ .item4n,
	.col_t_5__628865__ .item5n,
	.col_t_6__628865__ .item6n {clear:none}

	.col_pc_1__628865__ .item {width:100%}
	.col_pc_2__628865__ .item {width:50%}
	.col_pc_3__628865__ .item {width:33.3333%}
	.col_pc_4__628865__ .item {width:25%}
	.col_pc_5__628865__ .item {width:20%}
	.col_pc_6__628865__ .item {width:16.6666%}
	.col_pc_1__628865__ .item,
	.col_pc_2__628865__ .item2n,
	.col_pc_3__628865__ .item3n,
	.col_pc_4__628865__ .item4n,
	.col_pc_5__628865__ .item5n,
	.col_pc_6__628865__ .item6n {clear:both}
}

/*     628875 : 공백      */
.solid_line__628875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__628875__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__628875__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__628875__ {height:80px;}
}

/*     628885 : 이미지      */
.img__628885__ {max-width:100%}
.img__628885__ * {box-sizing:border-box}
.img__628885__ a {display:block;vertical-align:top}
.img__628885__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     628895 : 타이틀 텍스트      */
.title__628895__ {font-size:0}
.title__628895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__628895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__628895__ img {height:16px; padding-right:10px}

.title__628895__.style_top p {padding-top:10px}
.title__628895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__628895__.style_right p {padding-right:14px}
.title__628895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__628895__.style_bottom p {padding-bottom:12px}
.title__628895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__628895__.style_left p {padding-left:14px}
.title__628895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__628895__.style_circle1 p {padding-left:18px}
.title__628895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__628895__.style_circle2 p {padding-left:18px}
.title__628895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__628895__ p {font-size:24px}
	.title__628895__.style_top p:before {width:24px}
	.title__628895__.style_right p:before {height:24px}
	.title__628895__.style_bottom p:before {width:24px}
	.title__628895__.style_left p:before {height:24px}
}

/*     628905 : 장문 텍스트      */
.textarea__628905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__628905__ p {font-size:18px}
}

/*     628915 : 실선      */
.solid_line__628915__ {display:block;position:relative;width:100%;height:100px}
.solid_line__628915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__628915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__628915__ {height:80px}
}

/*     628925 : 타이틀 텍스트      */
.title__628925__ {font-size:0}
.title__628925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__628925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__628925__ img {height:16px; padding-right:10px}

.title__628925__.style_top p {padding-top:10px}
.title__628925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__628925__.style_right p {padding-right:14px}
.title__628925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__628925__.style_bottom p {padding-bottom:12px}
.title__628925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__628925__.style_left p {padding-left:14px}
.title__628925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__628925__.style_circle1 p {padding-left:18px}
.title__628925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__628925__.style_circle2 p {padding-left:18px}
.title__628925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__628925__ p {font-size:24px}
	.title__628925__.style_top p:before {width:24px}
	.title__628925__.style_right p:before {height:24px}
	.title__628925__.style_bottom p:before {width:24px}
	.title__628925__.style_left p:before {height:24px}
}

/*     628935 : 장문 텍스트      */
.textarea__628935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__628935__ p {font-size:18px}
}

/*     628945 : 실선      */
.solid_line__628945__ {display:block;position:relative;width:100%;height:100px}
.solid_line__628945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__628945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__628945__ {height:80px}
}

/*     628955 : 타이틀 텍스트      */
.title__628955__ {font-size:0}
.title__628955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__628955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__628955__ img {height:16px; padding-right:10px}

.title__628955__.style_top p {padding-top:10px}
.title__628955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__628955__.style_right p {padding-right:14px}
.title__628955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__628955__.style_bottom p {padding-bottom:12px}
.title__628955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__628955__.style_left p {padding-left:14px}
.title__628955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__628955__.style_circle1 p {padding-left:18px}
.title__628955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__628955__.style_circle2 p {padding-left:18px}
.title__628955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__628955__ p {font-size:24px}
	.title__628955__.style_top p:before {width:24px}
	.title__628955__.style_right p:before {height:24px}
	.title__628955__.style_bottom p:before {width:24px}
	.title__628955__.style_left p:before {height:24px}
}

/*     628965 : 장문 텍스트      */
.textarea__628965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__628965__ p {font-size:18px}
}

/*     628975 : 실선      */
.solid_line__628975__ {display:block;position:relative;width:100%;height:100px}
.solid_line__628975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__628975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__628975__ {height:80px}
}

/*     629045 : 타이틀 텍스트      */
.title__629045__ {font-size:0}
.title__629045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__629045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__629045__ img {height:16px; padding-right:10px}

.title__629045__.style_top p {padding-top:10px}
.title__629045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__629045__.style_right p {padding-right:14px}
.title__629045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__629045__.style_bottom p {padding-bottom:12px}
.title__629045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__629045__.style_left p {padding-left:14px}
.title__629045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__629045__.style_circle1 p {padding-left:18px}
.title__629045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__629045__.style_circle2 p {padding-left:18px}
.title__629045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__629045__ p {font-size:24px}
	.title__629045__.style_top p:before {width:24px}
	.title__629045__.style_right p:before {height:24px}
	.title__629045__.style_bottom p:before {width:24px}
	.title__629045__.style_left p:before {height:24px}
}

/*     629055 : 이미지      */
.img__629055__ {max-width:100%}
.img__629055__ * {box-sizing:border-box}
.img__629055__ a {display:block;vertical-align:top}
.img__629055__ img {width:900px;vertical-align:top}

/*     629065 : 실선      */
.solid_line__629065__ {display:block;position:relative;width:100%;height:100px}
.solid_line__629065__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__629065__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__629065__ {height:80px}
}

/*     629075 : 타이틀 텍스트      */
.title__629075__ {font-size:0}
.title__629075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__629075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__629075__ img {height:16px; padding-right:10px}

.title__629075__.style_top p {padding-top:10px}
.title__629075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__629075__.style_right p {padding-right:14px}
.title__629075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__629075__.style_bottom p {padding-bottom:12px}
.title__629075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__629075__.style_left p {padding-left:14px}
.title__629075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__629075__.style_circle1 p {padding-left:18px}
.title__629075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__629075__.style_circle2 p {padding-left:18px}
.title__629075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__629075__ p {font-size:24px}
	.title__629075__.style_top p:before {width:24px}
	.title__629075__.style_right p:before {height:24px}
	.title__629075__.style_bottom p:before {width:24px}
	.title__629075__.style_left p:before {height:24px}
}

/*     629085 : 텍스트 박스 리스트      */
.text_box_list__629085__{}
.text_box_list__629085__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__629085__ li{position:relative;margin-bottom:25px;}
.text_box_list__629085__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__629085__ li:last-child{margin-bottom:0;}
.text_box_list__629085__ .item{border:1px solid #2437a2;}
.text_box_list__629085__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__629085__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__629085__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__629085__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__629085__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__629085__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__629085__ li:last-child:after{display:none;}
	.text_box_list__629085__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__629085__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__629085__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__629085__ .title{font-size:18px}
.text_box_list__629085__ .text{font-size:15px;}
}

/*     629095 : 공백      */
.solid_line__629095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__629095__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__629095__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__629095__ {height:24px;}
}

/*     629105 : 텍스트 박스 리스트      */
.text_box_list__629105__{}
.text_box_list__629105__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__629105__ li{position:relative;margin-bottom:25px;}
.text_box_list__629105__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__629105__ li:last-child{margin-bottom:0;}
.text_box_list__629105__ li:last-child:after{display:none;}
.text_box_list__629105__ .item{border:1px solid #2437a2;}
.text_box_list__629105__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__629105__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__629105__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__629105__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__629105__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__629105__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__629105__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__629105__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__629105__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__629105__ .title{font-size:18px}
.text_box_list__629105__ .text{font-size:15px;}
}

/*     629115 : 실선      */
.solid_line__629115__ {display:block;position:relative;width:100%;height:100px}
.solid_line__629115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__629115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__629115__ {height:80px}
}

/*     629125 : 타이틀 텍스트      */
.title__629125__ {font-size:0}
.title__629125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__629125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__629125__ img {height:16px; padding-right:10px}

.title__629125__.style_top p {padding-top:10px}
.title__629125__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__629125__.style_right p {padding-right:14px}
.title__629125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__629125__.style_bottom p {padding-bottom:12px}
.title__629125__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__629125__.style_left p {padding-left:14px}
.title__629125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__629125__.style_circle1 p {padding-left:18px}
.title__629125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__629125__.style_circle2 p {padding-left:18px}
.title__629125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__629125__ p {font-size:24px}
	.title__629125__.style_top p:before {width:24px}
	.title__629125__.style_right p:before {height:24px}
	.title__629125__.style_bottom p:before {width:24px}
	.title__629125__.style_left p:before {height:24px}
}

/*     629135 : 제목&내용 가로형      */
.text_horizontal__629135__ .title__629135__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__629135__ .text__629135__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__629135__:after {content:'';display:block;clear:both}
	.text_horizontal__629135__ .title__629135__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__629135__ .text__629135__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__629135__ .title__629135__ {font-size:18px}
	.text_horizontal__629135__ .text__629135__ {font-size:18px}
}

/*     629145 : 제목&내용 가로형      */
.text_horizontal__629145__ .title__629145__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__629145__ .text__629145__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__629145__:after {content:'';display:block;clear:both}
	.text_horizontal__629145__ .title__629145__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__629145__ .text__629145__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__629145__ .title__629145__ {font-size:18px}
	.text_horizontal__629145__ .text__629145__ {font-size:18px}
}

